h1gherBrother
2021-06-01 11:16
采纳率: 100%
浏览 78

vue2.6.11兼容ie9,10

项目打包后,IE11运行正常
IE9,10均会报错const、eval()类的1002语法错误,应该是不认识ES6
查找资料及站内问题,说是整个polyfill,也降低过wepack-dev-server版本,尝试之后还是不行。
有没有xd遇到类似情况已经处理的
以下为一些截图文件

 

 

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 邀请回答

3条回答 默认 最新

  • CSDN专家-林老师 2021-06-01 11:56
    最佳回答

    你的babel-polyfill在入口文件引入了吗?在vue.config.js中配置了吗?

    评论
    解决 无用
    打赏 举报
查看更多回答(2条)

相关推荐 更多相似问题